{
  "pages": {},
  "app": {
    "[project]/src/app/page": [
      "static/media/caa3a2e1cccd8315-s.p.3b6cae6d.woff2",
      "static/media/797e433ab948586e-s.p.29207c2f.woff2",
      "static/media/0acc7fdf55eb3220-s.p.532ccaa1.woff2"
    ]
  },
  "appUsingSizeAdjust": true,
  "pagesUsingSizeAdjust": false
}